﻿/* This file should be used by councils to override default CMIS CSS      */
/* - CMIS_Global.css overrides (change colour scheme)                     */
/* - module.css overrides (change positioning on module pages)            */


.ModCMISMeetingsC .RadForm .ViewMeetingPublicWrapper .SummaryPanel .holder:nth-child(4) > .DNNLabel,
.ModCMISMeetingsC .RadForm .ViewMeetingPublicWrapper .SummaryPanel .holder:nth-child(4) > .Value{
    Display:none!important;
}

.SummaryPanel .holder .Venue a{
	font-size:18px!important;
}

/*------------------------------------------------------------------------------------------*/
/* CMIS_People - Custom Styles        */
/*-----------------------------------------------------------------------------------------*/
/** Control the size of the image on the view person page **/
.ViewPersonWrapper .PenPic .PenPicResize { width: 100px; height : auto; }
.ViewPersonWrapper .PenPic .PenPicResize { width: auto; height : 200px; }
/** Change height if Ward names uses more than 2 lines **/
/** Change width to match the page width and image size required **/
.PE_People_PersonBlock {height: 270px; width: 160px;}

/* Fix link underline and tab overlays  */
.sf-menu ul
{
   z-index:1000000 !important;
}

#AdminMenu .sf-menu
{
   z-index:1000000;
}

#AdminMenu .sf-menu li:hover ul, .sf-menu 1i.sfHover ul
}
   z-index:1000000 !important;
{  

#ncc-top-nav 
{
   z-index:1000000 !important;
}

  




/* required to overide the search button styles from ncc */
.ViewPeopleWrapper .SearchButton{ border: none;  background: none;}

/* tidy up of the people page. elected info*/
.ViewPeopleWrapper .PE_People_PersonBlock .ElectionInfomation, 
.ViewPeopleWrapper .PE_People_PersonBlockRetired .ElectionInfomation
{ 
	padding: 2px 0 2px 0;
	width: 160px;
	height: auto;
	min-height:40px; 
	margin: auto;
}

.PE_ViewPeople_ElectedRTetiredMembersHeading {padding:2px;}

/* required to overide the search button styles from ncc */
.ViewPeopleWrapper .SearchButton{ border: none;  background: none;float:None;}

/* required to put the borders back on the people page*/
fieldset {border:1px solid #CCC!important; }

.ViewPeopleWrapper .PE_People_PersonBlock
{
min-height:270px !important;
}


/*-------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------*/
/* CMIS_outside bodies - Custom Styles        */
/*-----------------------------------------------------------------------------------------*/
/*overide background font etc from the cmis_global*/

.CMIS_Grid_HeaderStyle, .CMIS_Grid_HeaderStyle a{background:none!important;color:black!important;font-weight:normal;}


/* ----- remove grid lines on login page-----*/

#dnn_ctr_Login_pnlLogin td {border-bottom: none; } 

/*  required to ensure headers are 14px*/
h1 {font-size:14px!important;}
 h3, h4, h5, h6 {font-size:12px!important;text-decoration:none;}

.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead {font-size:12px;font-weight:normal;}

/* forces the links to be 12 and not underlined.*/
#CmisContent #Panes a:link,div { text-decoration: none!important;font-size:12px; }
body {line-height:1.5!important;}


.meetingcalendarpublic {width:75%;}

#ncc-top-nav a:link							{font-size:13.2px;font-weight:normal;}
#ncc-footer-a-z a:link	{font-size:18px;font-weight:normal;}
#ncc-nav-dropdown .sub ul li a h2 {font-size:13.5667px;font-weight:normal;font-size-adjust:0.48;}

/* Fix attendance Entry */
table[id*="cblMembersApologiesList"]>tbody>tr>td>span:not(.aspNetDisabled)>label {font-weight: bold;}

